Package Details: revanced-cli 1:2.22.0-1

Git Clone URL: https://aur.archlinux.org/revanced-cli.git (read-only, click to copy)
Package Base: revanced-cli
Description: Command line application as an alternative to the ReVanced Manager
Upstream URL: https://github.com/revanced/revanced-cli
Licenses: GPL3
Submitter: medzik
Maintainer: medzik
Last Packager: medzik
Votes: 5
Popularity: 0.006321
First Submitted: 2022-06-18 18:00 (UTC)
Last Updated: 2023-07-11 08:20 (UTC)

Dependencies (3)

Sources (3)

Latest Comments

qubidt commented on 2023-05-04 13:24 (UTC)

agreed re: -bin naming. (probably?) likewise for the -patches and -integrations packages

aetherherne commented on 2023-01-07 04:49 (UTC)

Please rename this as a -bin package, as it does not compile from source but fetches the binary.

cknyakina commented on 2022-12-06 18:17 (UTC)

How do I use this after installation. I have successfully installed it

6bo74 commented on 2022-10-29 05:40 (UTC)

This is why I use Arch, thanks bro.

medzik commented on 2022-07-05 07:40 (UTC)

@theRealPadster I will update dependencies in a moment and that should help or try install from my repo

theRealPadster commented on 2022-07-05 00:56 (UTC)

It doesn't install for me.

»»»» paru -S revanced-cli                                                                                                                                                                                                  
:: Resolving dependencies...
:: Calculating conflicts...
:: Calculating inner conflicts...

Aur (2)               Old Version  New Version  Make Only
aur/revanced-cli                   1:2.3.0-1    No
aur/revanced-patches               2.8.0-1      No

:: Proceed to review? [Y/n]: 

:: Downloading PKGBUILDs... 
 PKGBUILDs up to date
 nothing new to review
fetching devel info...
error: can't build revanced-cli-1:2.3.0-1, deps not satisfied: revanced-patches
error: can't build revanced-patches-2.8.0-1, deps not satisfied: revanced-cli
error: packages failed to build: revanced-cli-1:2.3.0-1  revanced-patches-2.8.0-1